### Hierarchy

- PluginRegistryItemExtras

### Indexable

[key: string]: any

## Index

### Properties

- categories
- description
- enabled
- icon
- name
- version

## Properties

### Optional categories

categories: PluginCategory[]

- Defined in registries/PluginRegistry.ts:42

Plugin categories

### Optional description

description: undefined | string

- Defined in registries/PluginRegistry.ts:45

Plugin description

### enabled

enabled: boolean

- Defined in registries/PluginRegistry.ts:54

Is this plugin currently enabled/

### Optional icon

icon: MaybeThunk<DynamicIconProps>

- Defined in registries/PluginRegistry.ts:51

Plugin Icon Props

### name

name: string

- Defined in registries/PluginRegistry.ts:39

Name of the plugin.

We put it in meta so we can show the name in menu een without downloading the whole plugin.

### Optional version

version: undefined | string

- Defined in registries/PluginRegistry.ts:48

Plugin version

Generated using TypeDoc